package com.yihu.hos.crawler.model.transform;


/**
 * @author Airhead
 * @version 1.0
 * @created 22-5-2015 11:24:26
 */
public interface IVerifier {

    /**
     */
    boolean check();
    String getErrorInfo();
}